<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>339247559096-sarijd27qjir5dd5pq0mghiqrt27kjp9.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.339247559096-sarijd27qjir5dd5pq0mghiqrt27kjp9</string>
	<key>API_KEY</key>
	<string>AIzaSyC1BQsALF0QJ5Upxm-F7cCKjjen-3mb9AQ</string>
	<key>GCM_SENDER_ID</key>
	<string>339247559096</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.nakarin.shopeeclone</string>
	<key>PROJECT_ID</key>
	<string>shopee-clone-405e3</string>
	<key>STORAGE_BUCKET</key>
	<string>shopee-clone-405e3.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:339247559096:ios:8ca5d9f0b1de0d6ea9df4d</string>
</dict>
</plist>